{
  "ConnectionStrings": {
    "DefaultConnection": "Server=LAPTOP-N4VB2QOQ\\SQLEXPRESS;Database=API;Trusted_Connection=True;MultipleActiveResultSets=true; TrustServerCertificate=True"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*"
}
